uuid: 7dacddb4-af9e-40ff-9eb4-facc1213e624
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_data
    - paragraphs.paragraphs_type.statistic_with_icon
id: paragraph.statistic_with_icon.field_data
field_name: field_data
entity_type: paragraph
bundle: statistic_with_icon
label: Data
description: 'Data for the statistic.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
